PLGXAX(3)

NAME
plgxax - Get x axis parameters

SYNOPSIS
plgxax(digmax, digits)

DESCRIPTION

Returns current values of the digmax and digits flags for the x axis. digits is updated after the plot is drawn, so this routine should only be called after the call to plbox(3) (or plbox3(3)) is complete. See the PLplot documentation for more information.

ARGUMENTS

digmax (PLINT *, output)
    Pointer to variable with the maximum number of digits for the x axis. If nonzero, the printed label has been switched to a floating point representation when the number of digits exceeds digmax.

digits (PLINT *, output)
    Pointer to variable with the actual number of digits for the numeric labels (x axis) from the last plot.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.